{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "netease:model_anim_demo",
			"basic_model_render_parameters": {
				"model_identifier": "pet_model"
			}
		},
		"components": {
			"netease:particle_appearance_FBX": {
				"play_animation": "happy",
				"loop": true,
				"size": [1, 1, 1]
			},
			"minecraft:emitter_rate_steady": {
				"spawn_rate": 10,
				"max_particles": 20
			},
			"minecraft:emitter_lifetime_looping": {
				"active_time": 5
			},
			"minecraft:emitter_shape_point": {},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 2
			},
			"minecraft:particle_initial_speed": 2,
			"minecraft:particle_motion_dynamic": {},
			"minecraft:particle_appearance_billboard": {
				"facing_camera_mode": "rotate_xyz"
			},
			"minecraft:particle_appearance_tinting": {
				"color": [1, 1, 1, 1]
			}
		}
	}
}